immer neuste treiber für 500HD

  • der link für das merlin image funktioniert nicht mehr.
    kannst mir einen link geben oder so ?

  • Quote

    Original von niko1925
    der link für das merlin image funktioniert nicht mehr.
    kannst mir einen link geben oder so ?


    funktioniert einwandfrei - du musst dich natürlich im forum registrieren ;)

  • treiberlink im ersten post aktualisiert und link für changelog beigefügt

  • Hallo zusammen,


    Nach der Installation der neuen Treiber funktioniert bei mir die Audiotaste über das WebInterface nicht mehr, direkt über die Fernbedienung wohl.
    Ich habe das Gemini 5.0 bei mir installiert.

  • so habe das jetzt mal installiert,


    blöde frage was genau bringt das ?

    Edited 2 times, last by THZH ().

  • hi hi - kleine frage zu den treibern - wozu brauche ich die & muß ich sie zwingend installieren wenn ich das 5.1er im flash haben möchte ??? dankschön im voraus ...

    Box -> DM7020 ( Gemini 3.4 Flash ) , DM500 ( Gemini 3.4 MaxVar Flash ) , DM500 HD ( Gemini 5.1 )
    T90 -> 28.5E - 23.5E - 19.2E - 16E - 13E - 10E - 5E - 1W - 4W (Asat 10/1)

  • im 5.1 brauchst du keine neueren treiber zu installieren, da sind die aktuellsten zur zeit enthalten!

  • ... dankeschön - hab´s mir fast gedacht danke für die bestätigung ... bin ein bissel raus aus der materie und lese mich gerade wieder rein ... puh ;-)

    Box -> DM7020 ( Gemini 3.4 Flash ) , DM500 ( Gemini 3.4 MaxVar Flash ) , DM500 HD ( Gemini 5.1 )
    T90 -> 28.5E - 23.5E - 19.2E - 16E - 13E - 10E - 5E - 1W - 4W (Asat 10/1)

  • gibt was neues:


    http://git.opendreambox.org/?p…295d8cd6935edc41d0df332c4


    these drivers are not working with the previous kernel!
    in deutsch: NICHT IN aktuelles Gemini einspielen! :-)


    they need the kernel 2.6.18-7.4 and the v4l-dvb modules! moreover, these drivers need a current enigma2 version... compiled against the v4l-dvb includes (because of the new dvb-s2 tuning api)



    dm800/dm8000:


    - add support for bcm4505 based tuner (dm800se tuner)




    dm800/dm8000/dm500hd


    - fixed non blocking write to /dev/dvb/adapter0/video0 audio0


    - new api for internally connectable tuners (needs enigma2 changes)


    - new api to read lnb current


    - fixes for greek HD services


    - many internal cleanups and speedups


    - fixed occasional demux bug which froze the complete stb


    - the demux now supports more section filters


    - migrate satellite tuners to official linux tv DVB-S2 tuning api




    dm8000:


    - add support for all layers of the addon remote control




    dm800se:


    - initial driver release




    dm7025:


    - new api for internally connectable tuners (needs enigma2 changes)






    ---------------------------------------
    die 800se wird wohl bald kommen :-)

  • Quote

    these drivers are not working with the previous kernel!



    das heißt auf deutsch: NICHT in images wie gemini 5.1, merlin update von gestern, newnigma2 3.0.2,... einspielen!!!

  • Quote

    Original von luca1997
    ist das orginal von dream multimedia


    von vu+ wirds wohl nicht sein..


    na klar ist das original dmm!

  • also erst neues image abwarten oder Updates bei bestimmten anderen,liegt denn eben nur am neuen Kernel...

    DM 820 HD , DM 500 HD
    Xspeed LX 1
    TV Panasonic TX-48CW304
    Phillips 40PFK4100
    Panasonic TH-42 PX 80E

  • wenn du ein original dmm experimental oder ein newnigma2 unstable image laufen hast, sollte im heutigen onlineupdate das alles drin sein.

  • im ersten post neuste treiber von heute beigefügt

  • ich habe den secontstage 80 r1 heruntergeladen und via datei-manager ohne fehlermeldung installiert.


    danach die box neu gestartet.


    danach habe ich die akutellen treiber vom 7.11. heruntergeladen. wenn ich diese via datei-manager installieren will, erhalte ich die angehängte fehlermeldung....


    kann mir bitte jemand einen tipp geben? danke.